
:root {
	--bg-primary-color: #eee;
	--bg-secondary-color: #ddd;
	--card-color: #fff;
	--card-border-color: #aaa;
	--card-hover-border-color: #fa0;
	--card-hover-glow-color: #fa07;
	--card-shadow-color: #0002;
	--link-color: #f80;
	--link-visited-color: #e70;
	--link-hover-color: #fb7;
	--link-focus-color: #fa4;
	--footer-text-color: #aaa;
}

/* Adjust Colors for Dark Themes */
@media screen and (prefers-color-scheme: dark) {
	:root {
		--bg-primary-color: #141414;
		--bg-secondary-color: #1f1f1f;
		--card-color: #3b3b3b;
		--card-border-color: #292929;
		--card-shadow-color: #0009;
		--footer-text-color: #777;
	}

	

	.icon {
		filter: invert();
	}
}



.slider-reset {
    all: unset;
    display: block;
    width: 100%;
}

.carousel2 {
    all: unset;
    display: flex;
    gap: 1rem;
    overflow-x: hidden;
    width: 100%;
    
    margin: 0 auto;
    
    
}






.carousel2 { 
	display: flex;
	gap: 1rem;
	box-sizing: border-box;
	width: 100%;
	
	margin: 0 auto;
	padding: 1rem;
	/* Hide the overflow so we can program scrolling. */
	overflow-x: hidden;
	mask-image: linear-gradient(
		90deg,
		#0000 0% 1%,
		#0004 1% 2%,
		#000b 2% 4%,
		#000 4% 96%,
		#000b 96% 98%,
		#0004 98% 99%,
		#0000 99% 100%
	);
}
.carousel2:focus {
	/* Get rid of a random focus outline. */
	outline: none;
}
.carousel2:hover {
	cursor: grab;
}
.carousel2:active {
	cursor: grabbing;
}

.carousel-content2 {
	display: flex;
	gap: 1rem;
}






.cardsl2{display:flex; flex-direction: column; width:322px; height:343px; padding:40px;  background-color:#ffffff;}

.star{width:79px; height:13px }

.cardsl2 .desc{font-family: "onest"; font-size: 14px; line-height: 28px; margin:0; margin:auto;}
.cardsl2 .identidad{display:flex;font-family: "onest"; font-size: 14px; line-height: 28px; 
					width:100%; height:48px;  bottom:auto; }
.cardsl2 .identidad .subidentity{width:48px; height:48px;  border-radius: 50%;}
.cardsl2 .identidad .nom {height:30px;  margin:auto auto auto 8px;}
.cardsl2 .identidad .nom h6{font-family: onestBold; font-size: 14px;   line-height: 15px;}
.cardsl2 .identidad .nom p{font-family: onestSemiBold; font-size: 12px; line-height: 5px;   color:#0A4CE7;}

@media (max-width: 767px) {
    .cardsl2{ width:343px; height:283px;}
	.cardsl2{ padding:24px; }

  }